# backup.h File Reference

## Detailed Description

Special parser class to support creation of Barry Backup files.

Definition in file backup.h.

`#include "dll.h"`
`#include "parser.h"`
`#include <string>`
`#include <memory>`

Include dependency graph for backup.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | reuse
namespace | Barry

## Classes

class | Barry::Backup